[ubuntu/jammy-proposed] node-jsdom 18.0.1+~cs89.11.26-1 (Accepted)

Steve Langasek steve.langasek at canonical.com
Sun Nov 7 01:46:23 UTC 2021


node-jsdom (18.0.1+~cs89.11.26-1) unstable; urgency=medium

  * Team upload
  * New upstream version 18.0.1+~cs89.11.26. Updates:
    + jsdom 18.0.1
    + @types/parse5 6.0.2
    + whatwg-url 11.0.0

node-jsdom (18.0.0+~cs88.11.25-4) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Switch to node-unicode-14.0.0

node-jsdom (18.0.0+~cs88.11.25-3) unstable; urgency=medium

  * Team upload
  * Back to unstable

node-jsdom (18.0.0+~cs88.11.25-2) experimental; urgency=medium

  * Team upload
  * Add dependency to node-form-data

node-jsdom (18.0.0+~cs88.11.25-1) experimental; urgency=medium

  * Team upload
  * Fix npm-registry based names
  * Remove embedded request-promise-native
  * New upstream version 18.0.0+~cs88.11.25
  * Update build
  * Add component tests
  * Remove useless render-request-optional.patch
  * Replace workaround-whatwg-encoding-build patch
  * Dependencies:
    + remove node-request
    + add (test):
      chai, jest, mocha, node-form-data, node-https-proxy-agent, ts-node
  * Require node-http-proxy-agent
  * Update lintian overrides

Date: 2021-11-05 10:32:38.690042+00:00
Signed-By: Steve Langasek <steve.langasek at canonical.com>
https://launchpad.net/ubuntu/+source/node-jsdom/18.0.1+~cs89.11.26-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list